<?php

namespace App\Modules\DefinedService\OfficesBriefing\Application\Find;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class FindOfficesBriefingQuery implements Query
{
    public function __construct(
        private int $id
    ) {}

    public function getId(): int
    {
        return $this->id;
    }
}
